# Référence du fichier MED23meshIterators.c

`#include <med.h>`
`#include <med_config.h>`
Graphe des dépendances par inclusion de MED23meshIterators.c:

Aller au code source de ce fichier.

## Variables

med_entity_type | MED23MESH_GET_ENTITY_TYPE [MED_N_ENTITY_TYPES+2]
const char *const | MED23MESH_GET_ENTITY_TYPENAME [MED_N_ENTITY_TYPES+2]
med_geometry_type | MED23MESH_GET_CELL_GEOMETRY_TYPE [MED_N_CELL_FIXED_GEO+2]
const char *const | MED23MESH_GET_CELL_GEOMETRY_TYPENAME [MED_N_CELL_FIXED_GEO+2]
med_geometry_type | MED23MESH_GET_FACE_GEOMETRY_TYPE [MED_N_FACE_FIXED_GEO+2]
const char *const | MED23MESH_GET_FACE_GEOMETRY_TYPENAME [MED_N_FACE_FIXED_GEO+2]
med_geometry_type | MED23MESH_GET_EDGE_GEOMETRY_TYPE [MED_N_EDGE_FIXED_GEO+2]
const char * | MED23MESH_GET_EDGE_GEOMETRY_TYPENAME [MED_N_EDGE_FIXED_GEO+2]
med_geometry_type | MED23MESH_GET_NODE_GEOMETRY_TYPE [MED_N_NODE_FIXED_GEO+2]
const char * | MED23MESH_GET_NODE_GEOMETRY_TYPENAME [MED_N_NODE_FIXED_GEO+2]